@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shop gravure for pc

**************************************** */

/* ----------------------------------------
*	gravure
---------------------------------------- */

div#headline_gravure{
	width:760px;
	height:31px;
	margin:0 auto 0;
	padding:4px 4px 0;
	/*background-color:#ffffff;*/background-color:rgba(255,255,255,0) !important;
/*	---custom-------------------------------------------------  */
}

div#headline_gravure{position:relative;}

div#headline_gravure h2{
	width:760px;
	height:31px;
/*	---custom-------------------------------------------------  */
	border-radius:8px;
}

div#headline_gravure h2 span{
	display:table-cell;
	vertical-align:middle;
	width:710px;
	height:30px;
	padding:1px 0 0 50px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
div#headline_gravure h2 span{background:url("../images/common/icon/hicon_gravure.png") no-repeat center left;}

div#headline_gravure p{
	width:100px;
	height:22px;
	position:absolute;
	top:8px;
	right:15px;
}

div#headline_gravure p a{
	display:block;
	width:98px;
	height:19px;
	padding:1px 0 0;
	border:#ffffff 1px solid;
	color:#ffffff;
	text-align:center;
	border-radius:10px;
}
div#headline_gravure p a:hover{
	background-color:#ffffff;
/*	---custom-------------------------------------------------  */
}

div#headline_gravure > a{
	position:absolute;top:9px;right:14px;
	color:#ffffff;font-size: 14px;
}


div#gravure{
	width:768px;margin:0 auto;padding:0 0 20px;
	background:url(../images/others/gravure_bg.png) repeat-y top left;
	overflow:hidden;
}


ul.gravure_list{
	width: 740px;margin: 0 auto;
}
ul.gravure_list > li{
	display: flex;justify-content: space-between;flex-wrap: wrap;align-items: flex-start;
	padding: 20px 0;
	border-bottom: #dfdfdf 2px solid;
}


ul.gravure_list > li > div.gravure_list_image{
	display: flex;
}
ul.gravure_list > li > div.gravure_list_image > div{
	margin: 0 10px 0 0;
}
ul.gravure_list > li > div.gravure_list_image > div:nth-child(3){margin: 0 0 0 0;}
ul.gravure_list > li > div.gravure_list_image > div a{
	display: block;width: 120px;height: 160px;
	border: #1f1b1a 1px solid;
}
ul.gravure_list > li > div.gravure_list_image > div img{
	width: 120px;height: 160px;
	object-fit: contain;
}


ul.gravure_list > li > div.gravure_list_right{
	width: 340px;
}

ul.gravure_list > li > div.gravure_list_right > div:nth-child(1){
	display: flex;justify-content: space-between;
}

ul.gravure_list > li p.gravure_list_girl a{
	color: #ea7aa0; font-size: 13px;font-weight: bold;
}
ul.gravure_list > li p.gravure_list_girl a:hover{
	text-decoration: underline;
}

ul.gravure_list > li p.gravure_list_date{
	font-size: 12px;
}

ul.gravure_list > li p.gravure_list_3size{
	font-size: 13px;font-weight: bold;
}

ul.gravure_list > li p.gravure_list_text{
	font-size: 12px;line-height: 1.3;
}


ul.gravure_list > li > div.gravure_list_link_detail{
	width: 100%;padding: 20px 0 0;
}
ul.gravure_list > li > div.gravure_list_link_detail a{
	display: block;width:480px;height: 30px;margin: 0 auto;padding: 3px 0 0;box-sizing: border-box;
	background: #f1f1f1;
	border: #cecece 1px solid;
	color: #333333;font-size: 13px; text-align: center;
}
ul.gravure_list > li > div.gravure_list_link_detail a::before{
	content: "";
	position: relative;top: 3px;left: 0;
	display: inline-block;width: 8px;height: 8px;box-sizing: border-box;
    border: 8px solid transparent;
    border-left: 8px solid #333333;
}
ul.gravure_list > li > div.gravure_list_link_detail a span{
	color: #e994b3;
}